{
    "dc_identifier": "nl.gm0363.2c.2019.3278301-44",
    "dc_title": "Raadscommissie Wonen en Bouwen 2019-12-11 - Raadsadres verdeling woningen voor kwetsbare groepen en studenten. (BD2019-007478)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Amsterdam op 2019-12-11. Onderdeel: Raadsadres verdeling woningen voor kwetsbare groepen en studenten. (BD2019-007478).",
    "dc_source": "https://amsterdam.notubiz.nl/vergadering/697487",
    "dc_publisher": "gm0363",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2024-11-25",
    "foi_publishedDate": "2019-12-11",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Amsterdam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Amsterdam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0363.2c.2019.3278301-44",
    "dc_externalIdentifier": "3278289",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-12-11",
    "foi_meetingNumber": "3278301",
    "foi_meetingItemNumber": "44",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0363.2c.2019.3278301-44.doc.1",
            "dc_title": "1. Raadsadres eerlijkere verdeling woningen voor kwetsbare groepen en studentenwoningen over hele stad geanonimiseerd",
            "foi_fileName": "09012f9782c2a839.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8282430/1"
        },
        {
            "dc_identifier": "nl.gm0363.2c.2019.3278301-44.doc.2",
            "dc_title": "1.1 Bijlage bij raadsadres brief aan Bm over vernieuwingsplan Delflandplein geanonimiseerd",
            "foi_fileName": "09012f9782c2a836.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8282429/1"
        },
        {
            "dc_identifier": "nl.gm0363.2c.2019.3278301-44.doc.3",
            "dc_title": "1.2 Bijlage raadsadres brief wh Kukenheim en Unver sd Nieuw-West opvang dakloze gezinnen Vlaardingenlaan 9",
            "foi_fileName": "09012f9782c2a835.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8282428/1"
        },
        {
            "dc_identifier": "nl.gm0363.2c.2019.3278301-44.doc.4",
            "dc_title": "0. Commissie Flap",
            "foi_fileName": "09012f9782c0ec73.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8282432/1"
        },
        {
            "dc_identifier": "nl.gm0363.2c.2019.3278301-44.doc.5",
            "dc_title": "2. Beantwoording Raadsadres eerlijkere verdeling woningen voor kwetsbaren en studenten geanonimiseerd",
            "foi_fileName": "09012f9782c2a83b.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8282431/1"
        }
    ]
}